/* CSS Document */
.inline {
	float:left;
	padding:10px;
}
.formtable {
	font-size:15px;
	/*width:100%;*/
}
.formtable th {
	background:#CCC;
	border-left:1px solid #eeeeee;
	border-top:1px solid #a0a0a0;
	height:18px;
	font-size:12px;
	padding: 5px 10px;
}
.formtable td {
	border-left:1px solid #eeeeee;
	border-top:1px solid #a0a0a0;
	height:18px;
	font-size:12px;
	padding: 5px 10px;
	height: 30px;
}
.formtable .lastColumn {
	border-left:1px solid #eeeeee;
	border-top:1px solid #a0a0a0;
	height:18px;
	font-size:12px;
	border-right:1px solid #a0a0a0;
}


.field_style {
	border:solid 1px #039;
	height:20px;
	width:80px;
	color:#036;
	padding-left:3px;
	margin-left:5px;
}
.round_corner {
	-moz-border-radius:25px 10px/ 10px 25px;
	border-radius: 25px 10px / 10px 25px;
}
.button {
	background:#666;
	padding:5px 10px;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
}
.clear {
	clear:both;
}
.table_row {
	width:100%;
}
.ui-dropdownchecklist .ui-widget-content, .ui-dropdownchecklist .ui-widget-header {
	border:none;
}
.ui-dropdownchecklist-indent {
	padding-left:7px;
}
.ui-dropdownchecklist-selector-wrapper, .ui-widget.ui-dropdownchecklist-selector-wrapper {
	vertical-align:middle;
	font-size:0px;
}
.ui-dropdownchecklist-selector {
	padding:1px 2px 2px 2px;
	font-size:0px;
}
.ui-dropdownchecklist-text {
	font-size:medium;
}
.ui-dropdownchecklist-item, .ui-dropdownchecklist-item input {
	vertical-align:middle;
}
.ui-dropdownchecklist-group {
	padding:1px 2px 2px 2px;
}
.norm {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	color:#2B2B2B
}
.normlink1:link, .normlink1:active, .normlink1:visited, .normlink1 a {
	font-family:tahoma, helvetica, arial;
	color:#2b2b55;
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
}
.normlink1:hover {
	font-family:tahoma, helvetica, arial;
	color:#2b2b55;
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
}
.normlink {
	font-weight:bold;
}
.smalltable {
	border-collapse:collapse;
	font-family:"arial", helvetica, sans-serif;
	font-size:9px;
	color:#444466;
}
.rtable1 {
	border-collapse:collapse;
	font-family:"arial", helvetica, sans-serif;
	font-size:10px;
	color:#444466;
}
.rtable1 td {
	border-bottom:1px dotted #dddddd;
	padding-right:2px;
	text-align:right;
	vertical-align:top;
	border-right:1px solid #dddddd;
}
.rtable1 .tdside {
	border-bottom:1px dotted #dddddd;
	padding-right:2px;
	text-align:right;
	vertical-align:top;
	border-right:1px solid #888888;
}
.rtable1 .tdleft {
	border-bottom:1px dotted #dddddd;
	padding-left:2px;
	padding-right:0px;
	text-align:left;
	border-right:1px solid #dddddd;
}
.rtable1 .tdcenter {
	border-bottom:1px dotted #dddddd;
	padding-left:2px;
	padding-right:0px;
	text-align:center;
	border-right:1px solid #dddddd;
}
.rtable1 th {
	font-size:10px;
	height:20px;
	padding-left:3px;
	padding-right:3px;
	font-weight:bold;
	background-image:url(http://newras.racingandsports.com.au/images/meeting-header.gif);
	background-repeat:repeat-x;
	color:#000000;
	text-align:left;
}
.rt_h1 {
	color:#000000;
	background-color:#E4E2D8
}
.rtrow11 {
	color:#444466;
	background-color:#f1f1f1
}
.rtrow10 {
	color:#444466;
	background-color:#efefef
}
.formbutton {
FILTER:progid:DXImageTransform.Microsoft.dropShadow(Color=#e6e3e6, offX=3, offY=3, positive=true);
	border:1px solid #cccccc;
	font-size:11px;
	font-family:Helvetica, Arial, serif;
	color:#666666;
	font-weight:bold;
	height:20px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:2px;
	background:#E4E2D8;
	cursor:hand;
}
.formbutton2 {
FILTER:progid:DXImageTransform.Microsoft.dropShadow(Color=#FFFFFF, offX=3, offY=3, positive=true);
	border:0;
	font-size:11px;
	font-family:Helvetica, Arial, serif;
	color:#444466;
	font-weight:bold;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	background:#FFFFFF;
	cursor:hand;
}
.formtext {
	background:#FFFFFF;
	border-left:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color:#E4E2D8;
	padding-left:5px;
	font-weight1:bold;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.horsetable1 {
	border-collapse:collapse;
	border-top:2px solid #444444;
	border-bottom:2px solid #dddddd;
	font-family:"arial", helvetica, sans-serif;
	font-size:11px;
	color:#222244;
}
.horsetable1 .norm {
	border-bottom:1px dotted #dddddd;
	padding-left:2px;
	padding-right:0px;
	text-align:left;
	border-right:1px solid #dddddd;
}
.horsetable1 .rnorm {
	border-bottom:1px dotted #dddddd;
	padding-left:0px;
	padding-right:2px;
	text-align:right;
	border-right:1px solid #dddddd;
}
.HorseMajorText {
	font-family:tahoma, verdana, arial, helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#000000;
}
.HorseSmlText {
	font-family:tahoma, verdana, arial, helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#444466;
}
.HorseSml {
	font-family:"arial", helvetica, sans-serif;
	font-size:10px;
	color:#444466;
}
.tablerhsGreen {
	background-color:#ffffff;
	border:1px solid #AAAA1D;
width:100% padding-bottom: 10px;
}
.tablerhsGreen th {
	background-color:#eeeeee;
	background-image:url('images/header_bg_repeat_green.png');
	background-repeat:x;
	border-bottom:1px solid #eeeeee;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	height:20px;
}
.tablerhsGreen td {
	padding-left:5px;
	font-size:10px;
}
#formMenu {
	float:left;
	background:#FFFFFF;
	font-size:100%;
	line-height:normal;
	border-bottom:1px solid #24618E;
}
#formMenu ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
}
#formMenu li {
	display:inline;
	margin:0;
	padding:0;
}
#formMenu a {
	float:left;
	background:url("../assets/horseform-tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 5px;
	text-decoration:none;
	/*height:24px;*/
}
#formMenu a span {
	float:left;
	display:block;
	background:url("../assets/horseform-tabright.gif") no-repeat right top;
	padding:7px 15px 4px 6px;
	color:#24618E;
}
#formMenu a span {
	float:none;
}
#formMenu a:hover span {
	color:#FFF;
}
#formMenu a:hover {
	background-position:0% -42px;
}
#formMenu a:hover span {
	background-position:100% -42px;
}

.SOT {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background-color: #8b8b8b;
	padding:2px;
	padding-left: 3px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size: 9px;
	display: inline-block;
	margin-right: 4px;
	margin-top:3px;
	padding-right: 3px;
	line-height: 9px;
}

.Heavy{background-color: #7e0000;}
.Dead{background-color: #0066cc;}
.Fast{background-color: #CC9900;}
.Firm{background-color: #CC9900;}
.FM-GD{background-color: #9AAC2A;}
.Good{background-color: #68be54;}
.GD-FM{background-color: #9AAC2A;}
.GD-S{background-color: #7A5F64;}
.GD-SF{background-color: #7A5F64;}
.GD-SH{background-color: #95431F;}
.GD-SY{background-color: #2383A4;}
.GD-Y{background-color: #2383A4;}
.Soft{background-color: #8C0073;}
.Slow{background-color: #8C0073;}
.S-HY{background-color: #9C033C;}
.S-Y{background-color: #8C2147;}
.NA{background-color: #5B5B5B;}
.Yielding{background-color: #0066cc;}
.Y-S{background-color: #465272;}
.Muddy{ background-color: #A0522D;}
.Normal{ background-color: #008080;}
.Sloppy{ background-color: #A52A2A;}
.Frozen{ background-color: #C0C0C0;}


.Turf{background-color: #004A00;}
.AllWeather{background-color: #5F5F46;}
.Sand{background-color: #D8C026;}
.Dirt{background-color: #996633;}

.G1{background-color: #CC9900; color: #000000;font-size: 12px;padding: 3px 8px;}
.G2{background-color: #FFCC00; color: #000000;font-size: 12px;padding: 3px 8px;}
.G3{background-color: #FFFF33; color: #000000;font-size: 12px;padding: 3px 8px;}
.LR{background-color: #FFFFCC; color: #000000;font-size: 12px;padding: 3px 8px;}


.ratRS{color: #26479A; font-weight:bold;}
.ratTF{color: #2C4255; font-weight:bold;}
.orange{background-color: #f2952e;}
.orange1{background-color: #f2952e; font-size:10px;}
.videoPlay{background-color: #f2952e;}

.videoPlay::after {
    content: '';
    width: 0px;
    height: 0px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 5px solid white;
    display: inline-block;
    vertical-align: middle;
	margin-left: 2px;
	margin-bottom: 2px;
}

.usercontent {
	display: inline;
	font-size:12px;
}

fieldset {
	font-size: 13px;
}
fieldset legend{
	margin-left: 15px;
	padding: 5px;
}
fieldset div.SFRow {
	padding: 5px;
	float: left;
}

.lastColumn img {
	vertical-align:middle;
	margin-left: 4px;
}

.crosslink {
  background-color:#444444;
  display: inline-block;
  
  -webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
  padding: 3px 0px 3px 0px;
  margin-top: 3px;
}
.crosslink span{
  width: 160px;
  display: block;
  color: #dddddd;
  font-size: 12px;
  padding-top: 4px;
  padding-right: 5px;
}
.cross {
   width: 15px;
   height: 15px;
   position: relative;
  float: left;
  margin: 12px;
}

.cross:before, .cross:after {
  content: "";
  position: absolute;
  z-index: 1;
  background: #dddddd;
}

.crossOrange:before, .crossOrange:after {
  content: "";
  position: absolute;
  z-index: 1;
  background: #f2952e;
}

.cross:before {
  left: 52%;
  width: 30%;
  margin-left: -15%;
  height: 100%;
}

.cross:after {
  top: 50%;
  height: 30%;
  margin-top: -15%;
  width: 100%;
}

#horseform{
	clear:both;
	width:100%;
}
@media (max-width: 1200px) {
	#horseform{
		overflow-x: auto;
		overflow-y: hidden;
		overflow: scroll;
		/*-webkit-overflow-scrolling: touch;*/
		
	}
	.formtable {
		width:1190px;
	}
}
.tooltipUserbutton{
	opacity: 0.7;
}

.RaceHeader {
	font-family: 'Open Sans', tahoma, verdana, arial, helvetica, sans-serif;
	font-size:14px;
	color:#444466;
}


#taburl {
	padding: 10px;
	width: 97%;
	margin: 5px;
	border-radius: 15px;
	border: 1px solid #F0F0F0;
	box-shadow: 0px 0px 10px #AAA;
}
